/* CSS Document */


body { background:#05528f; margin:0 0 0 0px;}

.lnk
{
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
text-decoration:none;
}



.lnk:hover
{
color:#FFCC00;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
text-decoration:none;
}

.txt
{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:20px;
padding:8px;


}

